Subject: FVWM: PixmapButton Patch

From: Andrew Veliath <[email-masked]>
Date: Wed, 20 Mar 1996 15:52:05 -0500 (EST)

Hi Folks, here is my latest PixmapButton patch.  It has not been extensively
tested, so please try it and report problems to me.  You have been given fair
warning ;^).

Bug fixes/changes:
- when no pixmap button support compiled in, things should work correctly
- transparency mask should now work correctly (offset was incorrectly handled
before)
- some code cleanups here and there

Added:
- usage infolet in man page (fvwm2.man)

The patch installs onto a clean fvwm 2.0.41 tree.  For instance, if fvwm-2.041/
was in my current directory, I could patch it with 'zcat fvwm-pxp-3.diff.gz |
patch' .  The patch itself is uuencoded and attached to this message.

Thanks,